
@media screen and (max-width:1700px) {
    .wrapper-1500{max-width: 1420px;}
    .wrapper-meeting{max-width: 1480px;}
    .ap-lifeImg{max-height:350px;}
    .about-wrapper{max-width:1400px;}
    .ap-abtText{width:calc(35% - 25px);}
    .ap-abtText h2{font-size:60px;}
    .ap-abtText p{font-size:14px;}
    .ap-availWrp{bottom: 92px;}
    .ap-sevicesMain .ap-commonHeading{font-size:60px;}
    .ap-serviceCnt span{font-size:25px;}
    .ap-serviceCnt h2{font-size:44px;}
    .ap-serviceCnt p{font-size:15px;}
    .ap-serviceCnt ul li{font-size:15px;}
    .ap-mobWrp .ap-countryWrp{width:28%;}
    .ap-mobWrp .ap-countryCode{width:16%;}
    .did-floating-input{padding-bottom: 9px;}
    .ap-accomodNav li a{font-size: 10px;}
    /* .ap-accomodNav li{width: calc(20% - 5px);} */
    .ap-contactInfoFoot a{font-size: 11px;}

}
@media screen and (max-width:1540px) {
    .ap-availWrp{bottom: 40px;}
    .ap-bannerCnt p{font-size:25px;}
    .ap-bannerForm{max-width:782px;}
    .ap-stayingClick{font-size:11px;padding:14px 22px;}
    .ap-booknowFixed span{padding:13px 10px 17px;}
    .wrapper-quote{max-width:928px;}
    .ap-quoteMain p{font-size:40px;}
    .ap-commonHeading{font-size:40px;}
    .wrapper-testimon{max-width:1400px;}
    .wrapper-1360{max-width:1270px;}
    .ap-abtHome{padding:60px 0 40px;}
    .ap-packageTxt h2{font-size:50px;}
    .ap-packageTxt h3{font-size:25px;}
    .ap-packageTxt ul li{font-size: 15px;}
    .ap-packageTxt a{font-size:13px;border-bottom:3px solid #F8C301;}
    .wrapper-two {max-width: 1300px;}

    .img-text-one h1 {top: 11rem;}
    .img-text-one p {top: 17rem;}
    .img-text-one a { top: 27rem;}

}
@media screen and (max-width:1500px) {
    .wrapper-1500{max-width: 1320px;}
    .ap-dineDiv h2{font-size:50px;}
    .ap-dineDiv p{font-size:13px;}
    .wrapper-meeting{max-width: 1380px;}
    .ap-lifeImg{max-height:260px;}
    .ap-navWrp .ap-navList li a{font-size:38px;}
    .ap-navWrp .ap-navList{max-width:850px;}
    .ap-menubgImg{width: 34%;}
    .ap-menu .ap-navClick{margin-left:38px;}
    .ap-footAddressWrp{padding:25px 3%;}
    .ap-footAddressDiv{width:calc(50% - 2px);}
    .ap-footNavWrp li a{font-size:13px;}
    .ap-footAddressDiv p{font-size:13px;}
    .ap-accomodTxt p{font-weight:400;font-size:12px;}
    .ap-availWrp{max-width:600px;}
    .ap-accomodMain .ap-accomodCnt{padding:30px 5%;}
    .ap-checkFormWrp li .ap-inputDiv .ap-inputBx{padding:18px 70px 18px 20px;}
    .ap-navWrp .ap-navList li{margin:0 20px;}

    .ap-bookCall {left: 43%;}/* 11-9-23 */
    .ap-bookWhatsapp {left: 59%;}/* 11-9-23 */
    .apply-btn-in { padding: 23px 20px;}
    .career-c-left h2 {  font-size: 44px; }
    

}
@media screen and (max-width:1400px) {
    .wrapper-1500{max-width: 1280px;}
    .ap-diningMain{margin-top:28px;}
    .wrapper-meeting{max-width: 1338px;}
    .ap-meetingBannerSlider.slick-slider button{width:40px;height:40px;}
    .did-floating-input,.did-floating-select{font-size:15px;}
    .did-floating-label{font-size: 15px;}
    .did-floating-input:not(:placeholder-shown) ~ .did-floating-label{font-size:12px;}
    .did-floating-select:not([value=""]):valid ~ .did-floating-label{font-size:12px;}
    .did-floating-select[value=""]:focus ~ .did-floating-label{font-size:12px;}
    .ap-formListing li .ap-inputDiv span{font-size: 15px;}
    .form-group label{font-size: 15px;}
    .ap-lifeCnt h2{font-size:30px;margin-bottom: 12px;}
    .ap-lifeCnt p{font-size:12px;margin-bottom: 18px;}
    .ap-lifeCnt a.ap-booknow{padding:12px 18px;}
    .ap-lifestyleItem.slick-slide .ap-lifeCnt{margin-top:18px;}
    .ap-lifestyleSlider{margin-top:20px;}
    .ap-lifestyleWrp{margin:22px 0 50px;}
    /* .ap-logoDiv{width:25%;}
    .ap-menu{width:25%;}
    .ap-headerInner .ap-offerTxt{width:25%;} */
    .ap-headerInner{padding: 0 30px;}
    .ap-navWrp .ap-navList li a{font-size:32px;}
    .ap-navWrp .ap-navList{max-width:738px;}
    .ap-menubgImg{width:28%;}
    .about-wrapper{max-width:1240px;}
    .ap-aboutInner .ap-abtImage{width:calc(55% - 48px);}
    .ap-abtText{width:calc(45% - 15px);padding-top: 80px;}
    .ap-abtText h2{font-size:50px;}
    .ap-abtText .ap-contactInfo a{margin-bottom:5px;font-size:13px;}
    .ap-abtText p{font-size:13px;}
    .ap-abtText .ap-contactInfo{margin-top: 32px;}
    .ap-contactInfo a:first-child:before{top:-10px;}
    .ap-accomodTxt h2{font-size:35px;}
    .ap-accomodTxt p{font-size: 12px;}
    .ap-availWrp{bottom:125px;left: 75%;}
    .ap-accomodMain .ap-accomodCnt{padding:30px 3%;}
    .ap-availWrp{max-width:628px;}

    .ap-bannerCnt p{font-size:21px;}
    .ap-bannerForm{max-width:746px;}
    .ap-checkFormWrp li .ap-inputDiv .ap-inputBx{padding:18px 62px 18px 20px;}
    .ap-calIco{right:30%;}
    .ap-booknowFixed{right:4%;}
    .ap-testimonCard p{font-size:13px;}
    .wrapper-1360{max-width:1230px;}
    .ap-whatCnt h3{font-size:13px;}
    .ap-whatCnt h2{font-size:32px;}
    .whatBookClick{font-size: 13px;}
    .ap-whatElseMain h3{font-size: 10px;}
    .wrapper-1150{max-width:1056px;}
    .ap-packageTabs .ap-packageItem{margin:0 85px;}
    .ap-accomodNav{margin-bottom: 15px;}
    .ap-bookClick {left: 50%;}
    .ap-bookWhatsapp {left: 58%;}
    .ap-bookCall {left: 42%;}
    .featured-title h2 { font-size: 40px;}

    .img-text-one h1 {font-size: 24px; left: 2rem;}
    .img-text-one p { font-size: 14px;left: 2rem;}

}
@media screen and (max-width:1300px) {
    .wrapper-1500{max-width: 1200px;}
    .ap-tabList{max-width:1050px;}
    .ap-tabList li a{font-size:11px;border-bottom:3px solid transparent;}
    /* .ap-accomodMain .ap-accomodCnt{padding:40px 5%;} */
    .ap-availWrp{bottom:30px;}

    .wrapper-meeting{max-width:1100px;}

    .ap-bookCall {left: 41%; }
    .ap-bookWhatsapp {left: 59%;}
    .career-c-left {padding: 0px 40px;}

    .wrapper-two {max-width: 1150px;}
    .img-text-one a {left: 3rem;}
    .img-text-one p { left: 2rem;top: 15rem;font-size: 13px;line-height: 20px;}
    .img-text-one h1 { font-size: 27px;left: 2rem;top: 9rem;}
    .img-text-one a { left: 2rem; top: 25rem; }




}
@media screen and (max-width:1100px) {
    .ap-tabList li{margin:0 10px;}
    .ap-tabList{padding: 0 15px;}
    .ap-headerInner .ap-offerTxt{width:33.33%;}
    .ap-logoDiv{width:33.33%;}
    .ap-menu{width:33.33%;}
    .ap-footAddressWrp{padding:25px 15px;}
    .ap-footAddressDiv{width:100%;margin-bottom:28px;}
    .ap-footAddressDiv:last-child{margin-bottom: 0;}
    .ap-aboutInner .ap-abtImage{width:100%;}
    .about-wrapper{padding: 0;}
    .ap-abtText{width:100%;padding-top:30px;padding-left:15px;padding-right:15px;margin-bottom: 25px;}
    .ap-accomodMain .slick-dots{width: 98%;}
    .ap-accomodMain .slick-dots li button{height:4px;width:60px;margin-top:-1px;}
    .ap-accomodTxt h2{font-size:35px;}
    .ap-accomodMain .ap-accomodCnt{padding:35px 3%;}
    .ap-availWrp{max-width:500px;}
    .ap-booknowFixed{right:2%;bottom:16%;}
    .ap-whatSlider::before{content:'';width:100%;}
    .ap-serviceList li.ap-serviceItem .ap-serviceCnt{width:calc(35% - 5px);}
    .wrapper-meeting{max-width:900px;}
    
    .ap-accomodNav li:first-child{/* width: calc(20% - 0px);*/ padding: 20px 20px;}
    .ap-accomodNav li{/*width: calc(20% - 25px);*/ padding: 20px 20px;}
    .ap-bookClick {left: 51%;}
    .ap-bookCall {left: 40%;}
    .ap-bookWhatsapp {left: 62%;}

    .gallery-list-in li {width: 45%; float: left;}

    .career-c-left {padding: 0px 0px;}
    .career-c-left h2 {font-size: 35px;}
    .apply-btn-in {padding: 17px 20px;font-size: 15px;}
    .apply-btn {margin-top: -27px;}

    .career-list-in {  max-width: 945px;}
    .career-list-sec {padding: 4% 0px;}
    .career-list-2 {margin-top: 28px;}
    .np-header--searchboxBtn.common-btn--text {line-height: 2.6;}
    .np-header--searchWlogin {min-height: 53px;}

    .career-list-1-rightSortProd select { padding: 17px 15px;}
    .np-header--searchWlogin i.fa.fa-search {font-size: 16px;top: 17px;}
}

@media screen and (max-width:992px) {
    .ap-dineDiv p{padding:0 30px;}
    .ap-dineSlider .ap-dineItem{margin: 0 8px;}
    .ap-formListing li{width:calc(50% - 30px);}
    .ap-formListing li.smallFields{width:calc(25% - 30px);}
    .ap-menu .ap-navClick{margin-left:36px;margin-left:44px;width:calc(35% - 5px);margin-top:12px;margin-bottom:15px;font-size:10px;}

    .ap-menu .ap-navClick:last-child:before{left:-20px;height:16px;}
    .ap-tabList{white-space:nowrap;overflow-y:auto;}
    .ap-footNavWrp{justify-content:center;}
    .ap-footNavWrp ul{margin-bottom: 15px;}
    .ap-accomodImg.slick-slider button.slick-prev{width:30px;height:30px;left: 15px;}
    .ap-accomodImg.slick-slider button.slick-next{width:30px;height:30px;right: 15px;}
    .ap-aboutMain{margin-top: 70px;}
    .ap-accomodMain .ap-accomodImg{width:100%;}
    .ap-accomodMain .ap-accomodCnt{width:100%;}
    .ap-accomodMain .slick-dots li button{width:55px;}
    .ap-availWrp{width:100%;position:static;transform:translateX(0);padding:0;margin-top:30px;display:block;float:left;max-width: 100%;}
    .ap-accomodNav li{border-bottom:2px solid transparent; /* width:calc(25% - 10px);*/ padding: 20px 20px;}
    .ap-accomodNav{margin-bottom: 28px;}
    /* .ap-accomodNav li:last-child{width:calc(25% - 0px);} */
    .ap-quoteMain p{font-size:28px;}
    .ap-packageTabs .ap-packageItem{margin:0 48px;}
    .ap-packageTxt{width:100%;margin-bottom:30px;}
    .ap-packageImg{width:100%;}
    .ap-serviceList li.ap-serviceItem .ap-serviceCnt{width:100%;margin-bottom:32px;order: 1;}
   .ap-serviceList li.ap-serviceItem .ap-serviceImg{width:100%;order: 2;}
   .ap-bookClick {left: 50%;}
    .ap-bookCall {left: 35%;}
    .ap-bookWhatsapp {left: 65%;}
    .ap-dineDiv span {font-size: 14px;}

    img.dec-banner {display: none;}
    img.mob-banner {display: block;}
    .career-c-left { width: 100%; margin-top: 30px;}
    .career-c-right {width: 100%;float: left;}
    .career-cards1 { flex-wrap: wrap;}
    .career-c-left h2 br {display: none;}


    .career-list-in { padding: 0px 25px; }
    .np-header--searchboxBtn.common-btn--text { width: 26%;}
    .career-list-1-right { width: 27%;}

    .featured-imgs-slider.slick-slider button.slick-prev {left: 320px !important; }
    .featured-imgs-slider.slick-slider button.slick-next {right: 320px !important; }
    /* .slick-slider button {top: 110%;} */
    .ap-meetingBannerSlider .slick-slider button {top: 47%;}

}
@media screen and (max-width:550px) {
    /* 17-8-23 */
    
    .privacy-p-in p {font-size: 15px;}
    .banner-in h2{font-size: 1.2em;}
    .banner-in img  {max-width: 100%; height: 25vh;}    
    /* 17-8-23 */
    .ap-dineDiv h2{font-size:28px;}
    .ap-dineDiv p br{display: none;}
    .ap-dineDiv span{font-size: 12px;padding: 0 12px;}
    .ap-dineDiv{margin-bottom:120px;}
    .ap-dineDiv:last-child{margin-bottom: 70px;}
    .ap-formListing li{width:100%;margin-right:0;}
    .ap-formListing li.smallFields{width:100%;}
    .ap-meetingBannerSlider.slick-slider button.slick-prev{left:20px;}
    .ap-meetingBannerSlider.slick-slider button.slick-next{right:20px;}
    .ap-checkGrp{justify-content: space-between;flex-flow: row wrap;}
    .form-group{width: calc(50% - 15px);margin-right: 0;margin-bottom: 15px;}
    .ap-commonTitle{font-size: 16px;letter-spacing: 0.1rem;}
    .ap-headerInner{padding:0 15px;}
    .ap-headerInner .ap-offerTxt{display: block;}
    .ap-headerInner .ap-offerTxt a{font-size: 9px;}
    .ap-menu .ap-navClick{margin-left: 22px;}
    .ap-menu{width:35%;flex-flow: row wrap;}
    .ap-logoDiv{width: 25%;}
    .select-translate-element{width: 100%;}
    .ap-logoDiv img{max-width: 100%;}
    .ap-lifeCnt h2{font-size:22px;}
    .ap-menuClose{right:18px;top:15px;}
    .ap-navWrp .ap-navList li a{font-size:22px;}
    .ap-navWrp .ap-navList li{width:100%;text-align:center;margin:0;margin-bottom:18px;}
    .ap-menubgImg{width:90%;}
    .ap-footNavWrp ul{text-align:center;}
    .ap-footNavWrp li{margin-right:10px;margin-left:10px;margin-bottom:8px;}
    .ap-contactInfoFoot a{padding: 0 6px;font-size: 11px;margin-bottom: 8px;}
    .ap-footAddressWrp {padding: 25px 0px;}/* 5-10-23 */
    .ap-footAddressDiv p{line-height: 1.4;}
    .ap-footNavWrp p{text-align: center;font-size: 11px;}
    .ap-abtText h2{font-size:32px;}
    .ap-abtText p{font-size:15px;}
    .ap-checkFormWrp li:first-child{width:calc(50% - 0px);}
    .ap-checkFormWrp li:nth-child(2){width:calc(50% - 0px);}
    .ap-checkFormWrp li:nth-child(3){width:calc(50% - 0px);}
    .ap-checkFormWrp li:nth-child(4){width:calc(50% - 0px);}
    .ap-checkFormWrp li:nth-child(3) .ap-inputDiv::after{right: 0;}
    .ap-checkFormWrp li:nth-child(2) .ap-inputDiv.ap-selectDiv::before{display: none;}
    .ap-checkFormWrp li .ap-inputDiv .ap-inputBx{text-align: left;}
    .ap-calIco{right: 20px !important;}
    .ap-checkFormWrp li .ap-inputDiv.ap-selectDiv::after{right: 20px;}
    .ap-bannerCnt{padding: 0 15px;margin-top: 0;}
    .ap-bannerCnt p{font-size:10px;}
    .ap-bannerCnt h1{font-size:40px;line-height:40px;margin-bottom: 50px;}

    .ap-bannerCnt p{font-size:11px;}
    .ap-stayingClick{font-size:10px;padding:10px 30px;}
    .ap-bannerForm .ap-checkFormWrp li{width:calc(50% - 0px) !important;}
    .ap-bannerForm{padding:0 15px;    bottom: 85px;}
    .ap-bannerForm .ap-checkFormWrp li:first-child .ap-inputDiv select{border-radius:10px 0 0 0px;}
    .ap-bannerForm .ap-checkFormWrp li:last-child{width: 100% !important;}
    .ap-bannerForm .ap-checkFormWrp li:last-child .ap-inputDiv button{border-radius:0 0px 10px 10px !important;}
    .ap-booknowFixed{bottom:2%;}
    .ap-bannerForm .ap-checkFormWrp li .ap-inputDiv.ap-selectDiv::before{display:none;}
    .ap-bannerForm .ap-checkFormWrp li:nth-child(4) .ap-inputDiv::before{display: none;}
    .ap-bannerForm .ap-checkFormWrp li:nth-child(3) .ap-inputDiv::after{display: none;}
    .ap-bannerForm .ap-checkFormWrp li:first-child .ap-inputDiv select{border-radius: 10px 0 0 0;}
    .ap-bannerForm .ap-checkFormWrp li:first-child .ap-inputDiv{border-radius: 10px 0 0 0;}
    .ap-bannerForm .ap-checkFormWrp li:nth-child(2) .ap-inputDiv select{border-radius: 0 10px 0 0;}
    .ap-bannerForm .ap-checkFormWrp li:nth-child(2) .ap-inputDiv{border-radius: 0 10px 0 0;}
    .ap-bannerForm .ap-checkFormWrp li .ap-inputDiv.ap-selectDiv select{text-align:left;}
    .ap-abtHome{padding:38px 0 50px;}
    .ap-quoteMain p{font-size:22px;}
    .ap-quoteMain h3{font-size:11px;}
    .ap-quoteMain{padding:36px 0 30px;}
    .ap-commonHeading{font-size:28px;}
    .ap-testimonListing li{width:100%;margin:0 0 20px;}
    .ap-tesimonMain{padding:48px 0 30px;}
    .ap-homepageHeader header .ap-headerInner{width:98%;padding: 5px 12px;}
    .ap-homepageHeader header{padding-top: 5px;}
    .ap-whatSlider .ap-whatItem{margin: 0 5px;}
    .ap-whatCnt h2{font-size:28px;}
    .ap-whatCnt h3{margin-bottom: 14px;}
    .whatBookClick{font-size:11px;bottom:22px;}
    .ap-whatSlider.slick-slider button{width:25px;height:24px;}
    .ap-whatSlider{padding:0 26px;}
    .ap-whatSlider.slick-slider button.slick-prev{left: 10px;}
    .ap-whatSlider.slick-slider button.slick-next{right: 10px;}
    .ap-whatElseMain p{font-size: 13px;padding: 0 10px;}
    .ap-whatElseMain p br{display: none;}
    .ap-whatSlider::before{top:-26%;padding:80px 0;}
    .ap-whatElseMain{padding:118px 0 60px;}
    .ap-packageTxt h3{font-size:20px;}
    .ap-packageTxt h2{font-size:36px;}
    .ap-packageTabs .ap-packageItem a span{width:20px;height:20px;}
    .ap-packageTabs .ap-packageItem a span::before{width: 5px;height: 5px;}
    .ap-packageTabs .ap-packageItem a{font-size: 10px;}
    .ap-packageTabs .ap-packageItem{margin:0 38px;}
    .ap-packageTabs::before{top: 10px;}
    .ap-packageWrp{margin-top:35px;}
    .ap-packageMain{margin:0px 0 70px;}
    .ap-checkFormWrp li:nth-child(4) .ap-inputDiv{border-radius: 0 0px 0 0;}
    .ap-checkFormWrp li:nth-child(4) .ap-inputDiv input{border-radius: 0 0px 0 0;}

    .ap-checkFormWrp li:nth-child(2) .ap-inputDiv{border-radius: 0 10px 0 0;}
    .ap-checkFormWrp li:nth-child(2) .ap-inputDiv select{border-radius: 0 10px 0 0;}
    .ap-accomodMain{margin-top:72px;}
    .ap-sevicesMain .ap-commonHeading{font-size:35px;}
    .ap-serviceList{margin-top:18px;}
    .ap-serviceCnt h2{font-size:30px;}
    .ap-serviceCnt span{font-size:20px;}
    .ap-mobWrp .ap-countryWrp{width:30%;}
    .ap-mobWrp .ap-countryCode{width:18%;}
    .did-floating-input{padding-bottom: 9px;}
    .ap-bannerForm .ap-checkFormWrp li:last-child .ap-inputDiv button{padding:12px 0 12px;}
    .ap-booknowFixed span{padding:10px 10px 14px;}
    .ap-booknowFixed{font-size:11px;}
    .ap-packageTabs::before{left:2px;width:146%;}
    .ap-packageTabs .ap-packageItem a{font-size:12px;}
    .ap-packageTabs{white-space: nowrap; overflow-y: auto;padding-bottom: 10px;}
    .ap-packageTxt ul li{font-size:14px;line-height:1.5;}
    .ap-formListing li{margin-bottom:26px;}
    .ap-checkGrp .error_info{margin-top: 0;margin-bottom: 0;}
    .reviewModalBtn{right:auto !important;bottom:12px !important;width:36% !important;padding: 12px 10px 10px !important;line-height: 20px !important;}
    .ap-footNavWrp{padding-bottom:60px;}
    .ap-bookClick {left: 50%;}
    .ap-bookCall {left: 29%;}
    .ap-bookWhatsapp {left: 71%;}

    .gallery-banner { margin-top: 104px; }
    .gallery-cont h2 {font-size: 24px;}

    .career-c-left h2 {font-size: 21px;}

    .career-c-right img {max-width: 100%;}
    .career-c-left {width: 100%; order: 2; margin-top:20px;  }
    .career-cards1 {margin-bottom: 40px; }

    .career-list-1 {flex-wrap: wrap;}
    .career-list-1-right {width: 50%;margin-top: 12px;}
    .career-list-1-left {width: 100%;}
    .career-list-2-bott-left {width: calc(70% - 20px); }
    .career-list-2-bott-right { width: calc(30% - 20px);}

    .featured-title img { width: 88%;}
    .featured-imgs-slider.slick-slider button.slick-prev {
        left: 199px !important;top: 103%; }
    .featured-imgs-slider.slick-slider button.slick-next { right: 199px !important;top: 103%; }
    .img-text-one a {left: 2rem; top: 35rem; }
    .img-text-one p { top: 26rem; }
    .img-text-one h1 { top: 19rem; }

    .career-list-2-bott-right a { padding: 12px 22px;font-size: 14px;}
    .career-list-2-bottm {padding: 15px 0px;}
    .career-list-sec { padding: 6% 0px;}

    .career-banner h2 { font-size: 38px;}

    /* .slick-slider button.slick-next { right: -25px !important;top: 51%; }
    .slick-slider button.slick-prev { left: -25px !important; top: 51%;} */
    .ap-whatElseMain .wrapper-1360 { padding: 0 35px;}
    .career-list-2 { padding-bottom: 10px;}

}   
@media screen and (max-width:500px) {
    .ap-bookCall {left: 24%;}
    .ap-bookWhatsapp {left: 76%;}
    .gallery-list-in li {width: 90%;}
    .career-list-1-right { width: 100%;}

    .career-list-2-bottm { flex-wrap: wrap;}
    .career-list-2-bott-left {width: 100%;}
    .career-list-2-bott-right {width: 100%;}
    .career-list-2-bott-right a {float: left; margin-top: 10px;}

    .img-text-one a {top: 26rem;}
    .img-text-one p {top: 18rem; }
    .img-text-one h1 {top: 12rem;}
    .featured-imgs-slider.slick-slider button.slick-next { right: 149px !important;top: 104%;}
    .featured-imgs-slider.slick-slider button.slick-prev { left: 149px !important;top: 104%;}

    .list-bottm { padding: 0px 20px;}
    .np-header--searchboxBtn.common-btn--text {padding: 0.469rem 0.6rem;}
    .career-list-in {padding: 0px 18px;}
    .img-text-one p {font-size: 11px;  }


    .ap-accomodNav { overflow-y: scroll;}
    .ap-accomodNav li { /*width: calc(30% - 10px);*/padding: 10px 20px;}
    .ap-accomodNav li:first-child { /*width: calc(30% - 10px);*/padding: 10px 20px;}
    

}
@media screen and (max-width:400px) {
    .ap-whatSlider::before{top:-60%;padding:90px 0;}
    .ap-bannerForm{bottom: 65px;}
    .ap-packageTabs .ap-packageItem{margin:0 14px;}
    .ap-menu .ap-navClick{margin-left:14px;width:calc(42% - 5px);}
    .ap-logoDiv{width:20%;}
    .ap-menu{width:43%;}
    .ap-menu .ap-navClick:last-child:before{left:0px;}
    .goog-te-gadget .goog-te-combo{width: 88%;}
    .select-translate-element{width: 70%;overflow: hidden;}
    .ap-headerInner .ap-offerTxt{width:38.33%;}
     /* //jeet// */
    .ap-bookCall {left: 18%;}              
    .ap-bookWhatsapp {left: 82%;}
    .img-text-one h1 {   top: 9rem;}
    .img-text-one p {   top: 15rem;}
    .img-text-one a {  top: 23rem; }
}